<header class="pb-1 ">
  <div class="banner-nav ">
  
  <div class="row bg-black">
    <div class="col-2">
      <div class="header-sec-one" style="margin-top:30px;">
      <?php 
      $uri = service('uri');
      $segment1=$uri->getSegment(1); 
      
     
      $segment2=$uri->getSegment(2); 
      $url='user/dashboard';
      if(!empty($segment2))
      {
        
         if($segment2=='profile')
         {
            $url="user/dashboard";
         }
         else if($segment2=='security' || $segment2=='asset' || $segment2=='invite' || $segment2=='account')
         {
           $url="user/profile";
         }

         else if($segment2=='recharge')
         {
           $url="user/asset";
         }
         else if($segment1=='trades')
         {
             $url='tradedetails/'.$segment2;
             
         }
         else if($segment1=='profit_details')
         {
             $url="revenue";
         }
         else if($segment1=='tradedetails')
         {
             $url="user/quantify";
         }
         else if($segment1=='tradesettings')
         {
             $url="tradedetails/".$segment2;
         }
         
         
        
      }
      else
      {
         if($segment1=='apikeylist' || $segment1=='balance' || $segment1=='asset' || $segment1=='news' || $segment1=='rank' || $segment1=='network')
         {
           $url="user/profile";
         }
         else if($segment1=='binding')
         {
           $url="apikeylist";
         }
         else if($segment1=='withdrawfund' || $segment1=='transfer')
         {
           $url="user/asset";
         }
         

         
      }
    
      ?>
       <a href="<?php echo base_url().'/'.$url;?>"><i class="fa-solid fa-circle-arrow-left" style="font-size:28px;color:orange;"></i></a> 
      </div>
      </div>
  
  <div class="col-6">
    <div class="logo text-center" style="margin-top:10px;">
     <a href="">
        <?php 
        $logo_img = site_info('site_logo');
        if($logo_img)
        {
            $logo_dis=base_url()."/styles/web_style/images/login-logo.png";
        }
        else
        {
            $logo_dis=base_url()."/styles/web_style/images/login-logo.png";
        }
        
        ?>
    <img src="<?php echo $logo_dis;?>" alt="" style="width:100%;">
    </a>
    </div>
  </div>
  
  <div class="col-4">
    <div class="header-icons text-end" style="margin-top:30px;">
      <a href="<?php echo base_url();?>/user/asset"><iconify-icon icon="solar:wallet-linear"></iconify-icon></a>
      <a href="<?php echo base_url();?>/news"><iconify-icon icon="akar-icons:bell"></iconify-icon></a>
    </div>
  </div>
  
  </div>
  </header>
  <?php
  $this->db = db_connect();
  $this->session = session();
  $uusersid = $this->session->get('uusersid');
  
  if(empty($uusersid))
  {
    throw new \CodeIgniter\Router\Exceptions\RedirectException('login');	
  }
  
  ?>
  